advancements.end.root.title=§fएन्ड
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fवितरक
container.dropper=§fड्रॉपर
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fसंदूक
container.chestDouble=§fबड़ी बॉक्स
container.enderchest=§fEnder संदूक
container.beacon=
container.shulkerBox=§fShulker बॉक्स
demo.help.movementShort=§fहिलना द्वारा दबाने के कारण छाप %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fमाउस का उपयोग कर के आसपास देखो
demo.help.jump=§f%1$s दबाकर कूदो
demo.help.inventory=§f%1$s प्रयोग के लिए अपनी सूची खोलने
demo.help.title=§fMinecraft डेमो मोड
demo.help.fullWrapped=§fयह डेमो पिछले 5 दिनों के लिए (वास्तविक समय के बारे में 1 घंटे और 40 मिनट) खत्म हो जाएगा। संकेत के लिए प्रगति की जाँच करें! मज़े करो!
entity.MinecartChest.name=§fसंदूक के साथ कार्ट
entity.MinecartHopper.name=
entity.Villager.name=§fग्रामवासी
entity.Villager.farmer=§fकिसान
entity.Villager.fisherman=§fमछुआरे
entity.Villager.shepherd=§fशेफर्ड
entity.Villager.fletcher=§fफ्लेचर
entity.Villager.librarian=§fलाइब्रेरियन
entity.Villager.cleric=§fमौलवी
entity.Villager.armor=§fअर्मर्रर
entity.Villager.weapon=§fहथियार स्मिथ
entity.Villager.tool=§fउपकरण स्मिथ
entity.Villager.butcher=§fकसाई
entity.Villager.leather=§fचमड़े का मज़दूर
entity.Horse.name=§fघोड़ा
entity.Donkey.name=§fगधा
entity.Mule.name=§fखच्चर
entity.Llama.name=§fलामा
gui.advancements=§fबड़त
itemGroup.buildingBlocks=§fबिल्डिंग ब्लॉक्स
itemGroup.decorations=§fसजावट ब्लॉक
itemGroup.redstone=§fलाल पत्थर
itemGroup.transportation=§fपरिवहन
itemGroup.misc=§fकई तरह का
itemGroup.search=§fखोज आइटम
itemGroup.food=§fखाने की चीज़ें
itemGroup.tools=§fउपकरण
itemGroup.combat=§fका मुकाबला
itemGroup.brewing=§fमदिरा बनाना
itemGroup.materials=§fसामग्री
itemGroup.inventory=§fजीवन रक्षा इन्वेंटरी
itemGroup.hotbar=§fसहेजे गए टूलबार
recipe.toast.title=Â§dनई व्यंजन अनलॉक!
recipe.toast.description=§fअपना नुस्खा किताब जांचें
tutorial.look.title=§dआसपास देखिए
tutorial.look.description=§fमुड़ने के लिये अपने माउस का इस्तेमाल कीजिए
tutorial.find_tree.title=§dपेड़ ढूंढिए
tutorial.find_tree.description=§fलकड़ी इकट्ठा करने के लिए इसे मुक्का मारिए
tutorial.punch_tree.title=§dपेड़ नष्ट कीजिए
tutorial.punch_tree.description=§f%s दबा कर रखिए
tutorial.open_inventory.title=§dअपनी वस्तुसूची खोलिए
tutorial.open_inventory.description=§f%s दबाइए
